@charset "utf-8";
/*老师和学生 成家记录和信誉值页面  个人介绍页面 的样式*/
a, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, th, img {color:#666;}
.tj_box		{width:960px;margin:0 auto;}
/*左侧的样式  以及 个人介绍页面引用的样式*/
.tj_t_record_left	{width:708px;border:1px #ddd solid;float:left;margin:10px 10px 10px 0px;}
.tj_t_title_bg	{background-color:#f2f2f2;height:35px;line-height:35px;font-size:14px;font-weight:bold;}
.tj_t_title_bg a	{text-decoration:none;}
.tj_p_information	{padding:0px 10px;}
.tj_t_cj_record	{width:688px;margin:10px;}
.tj_t_cj_record_1	{width:688px;margin:20px 10px 10px 10px;}
.tj_cj_jl	{font-size:14px;font-weight:bold;color:#006dd2;text-indent:10px;height:30px;line-height:30px;background-color:#FFF;}
.tj_t_cj_1	{width:100px;height:30px;background-color:#FFF;}
.tj_t_cj_3	{width:185px;height:30px;background-color:#FFF;}
.tj_title_mc	{font-weight:bold;margin-left:10px;}
.tj_cj_content	{margin-left:10px;}
.tj_cj_content a	{color:#006dd2;}
.tj_cj_color_1	{color:#006dd2;}
.tj_task_tj_sm	{margin-top:20px;height:30px;line-height:30px;text-indent:10px;}
.tj_task_w_1	{width:155px;height:30px;background-color:#FFF;text-indent:10px;}
.tj_task_w_2	{width:105px;height:30px;background-color:#FFF;text-align:center;}
.tj_task_w_2 a 	{color:#006dd2;}
.tj_shuzi {color:#006dd2;}
.tj_t_credit_1	{width:135px;height:30px;background-color:#fff;text-indent:10px;}
.tj_t_credit_2	{width:90px;height:30px;background-color:#fff;text-align:center;}
.tj_t_credit_3	{width:90px;height:60px;background-color:#FFFFFF;text-align:center;}
.tj_t_credit_3	a{color:#006dd2;}
.tj_t_left_information	{padding-left:10px;line-height:30px;background-color:#FFF;}
.tj_t_left_information a	{color:#006dd2;}
.tj_t_dj{width:16px;height:16px;}
.tj_t_hp{width:16px;height:16px;margin-right:5px;}
/*右边内容样式*/
.tj_view_right	{width:240px;float:left;margin-top:10px;margin-bottom:10px;}
.tj_other_teacher_kuang	{width:238px;border:1px solid #ddd;}
.tj_right_t_bg	{background-color:#f2f2f2;background-repeat:repeat-x;height:35px;}
.tj_list_t_k	{margin:10px;}
.tj_list_t_k li	{border-bottom:1px dashed #ddd;margin-top:10px;}
.tj_teacher_avatar_left	{width:90px;height:90px;margin:0px 10px 10px 0px;border:1px solid #ddd;float:left;}
.tj_teacher_right_in	{width:105px;float:left;line-height:20px; margin-bottom:10px;}
.tj_color_1	{color:#066dd2;}
.tj_color_1 a	{color:#066dd2;font-size:12px;}
.tj_weizhi_bg_tu {background-image:url(../../images/weizhi_bg.png);background-repeat:no-repeat;margin-top:11px;margin-left:10px;_margin-left:5px;float:left;height:13px;width:13px;}
.tj_wenzi_weizhi {float:left;margin-left:10px;_margin-left:8px;font-size:14px;font-weight:bold;line-height:35px;}